.mos-profumi{background:url('../images/bg_ricci.jpg')no-repeat #010101;background-size: 100%;opacity: 1!important;}

/*.container-desktop{max-width: 1200px; margin: 0 auto}*/

#wrap-profumi{
	max-width: 1200px;
}

#wrap-profumi-mobile{
    display:none;
}
.profumo{
    margin-top:20px;
    margin-bottom:100px;
}
#wrap-profumi{
    padding-top:3%;
}
#wrap-profumi h2, #wrap-profumi-mobile h2{
    font-size: 19px;
    color:#fff; 
    font-weight: 700;
}
#wrap-profumi p, #wrap-profumi-mobile p{
    color:#fff;
    font-size: 15px;  
}
#wrap-profumi a{
    color:#d2b567;
    font-size: 15px;
    font-weight: 700;
     text-decoration: none;
     text-transform: uppercase;
     padding-bottom: 50px;
     display: block;
}
#wrap-profumi a:hover{
   text-decoration: none;
}
.spinner{
    //display:none!important;
    
}
#gold, #silver, #black{
    /* Apply to all changed properties */
    transition: all 0.5s ease-out;
}
#wrap-profumi #gold-img:hover, #silver-img:hover, #black-img:hover{
    cursor: pointer;
}
#text-gold,#text-silver,#text-black{
    display:none;
    position: absolute;
    margin-top:10%;
    margin-left: 60%;
    width: 30%;
    z-index:10;
}
@media screen and (min-width: 1200px) {
    #text-gold,#text-silver,#text-black{
    margin-left: 760px;	
    }
}
@media screen and (max-width: 768px) {
    #wrap-profumi{
        display:none;
    }
     #wrap-profumi-mobile{
        display:block;
    }
}
